/* local.css */

.path-frontpage #block-creative-innovative-page-title{
 display:none;
}

#indbtnwrapper{
    margin:auto;
    width: 65%;
    gap: 10px;
    margin-bottom:110px
}
.indbutton:hover {
    background-color: #8f5d0e;
}


.indbutton {
    font-size: 25px;;
    text-align:center;
   margin:auto;
   width: 450px;
   padding:50px;
   background-color:#ba8128;
   color:white;
}
.indbutton a{
    color: white;
    text-decoration: none;
}
#ITind-coverpg{
    background-image: url("inline-images/itinductcover.jpg") ;
    background-repeat: no-repeat;
}

#pggoldenrules {
    background-image: url("inline-images/greentreesbg.jpg") ;
    background-repeat: no-repeat;
    background-size: cover;
}
#pgcybersecurity{
    background-image: url("inline-images/maoricarving.jpg") ;
    background-repeat: no-repeat;
    background-size: cover;
}
#ind-coverpg {
    background-image: url("inline-images/cover.jpg") ;
}

.itslidebg {
   background-image: url("inline-images/lighttemplatebg.png") ;
    /* background-color: #fff; */
    /* background-size: cover; */
    margin: auto;
    width: 95%;
    height: 750px;
    background-repeat: no-repeat;
    overflow-y: scroll;
    overflow-x: hidden;
}

.inductionslide {
    background-color: #fff;
    background-size: cover;
    margin: auto;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    overflow-y: scroll;
    overflow-x: hidden;
}

.mckaylogo {
   padding: 100px 0 0 20%; 
}

#ind-coverpg hr {
    width: 80%;
    height: 2px;
    margin:70px auto;
    color:white;
}
.ind-subheaderText {
    font-family: 'Times New Roman', Times, serif;
    font-size: x-large;
}
.ind-highlightText {
    color:#ba8128;
    font-family: 'Times New Roman', Times, serif;
    font-size: xx-large;
}
.ind-columnHeaderText {
    font-family: 'Times New Roman', Times, serif;
    font-size: 2rem;
}
.ind-headerText {
    font-size: 3rem;
    font-weight: bold;
    padding: 20px;
    margin-left:10%;
}
.ind-slideText {
    font-family: 'Times New Roman', Times, serif;
    font-size: 1.2rem;
}

.imgmargintop {
    margin-top:170px;
}

.goldText{
    color:#ba8128; 
}
.darkblue {
    background-color: #2d5279;
    color:#fff;
}
.path-quiz-question #block-creative-innovative-page-title {
    display:none;
}
.buttonlook {
    padding: 10px 15px;
    border: 2px solid lightgray;
    color:#ba8128;
    border-radius: 30px;
    margin: 10px;
    width:fit-content;
}

#edit-navigation-actions-return,
#edit-navigation-actions-proceed {
    width: 80px;
    float:left;
}
.sitelogo {
    margin-right: 1%;
}